#### D.15.10.5 LRcoprod

Procedure from library `lrcalc.lib` (see lrcalc_lib).

Usage:
  LRcoprod(z); z list of integers (partition)

Return:
  list of lists

Purpose:
  computes the pairs of partitions x and y for which
  the Littlewood-Richardson coefficient c^z_{x,y} is non-zero together with that coefficient

Note:

Example:

    LIB "lrcalc.lib";
    // Compute the pairs of partitions x and y for which the Littlewood-Richardson
    // coefficient c^z_{x,y} is non-zero together with that coefficient
    // for z= (3, 2, 1)
    list z = 3, 2, 1;
    LRcoprod(z);

User manual for Singular version 4.4.1, 2025, generated by texi2html.